PHP 手冊
前一頁 |  | 下一頁

# maxdb_free_result

(no version information, might be only in CVS)

maxdb_free_result -- Frees the memory associated with a result

## Description

Procedural style:

void maxdb_free_result ( resource result )

The maxdb_free_result() function frees the memory associated with the result represented by the result parameter, which was allocated by maxdb_query(), maxdb_store_result() or maxdb_use_result().

> 注: You should always free your result with maxdb_free_result(), when your result resource is not needed anymore.

## Return Values

This function doesn't return any value.

## 參考

maxdb_query(), maxdb_stmt_store_result(), maxdb_store_result(), maxdb_use_result().

前一頁 | 內容 | 下一頁
maxdb_field_tell | 上一層 | maxdb_get_client_info